--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Lazy accessor for the known_files hash.
full_name: Autotest#known_files
is_singleton: false
name: known_files
params: ()
visibility: public
